<component name="libraryTable">
  <library name="cardview-v7-22.2.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/9e455d2212a8bcb830a61b1462eeb88215f8d3a4/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/9e455d2212a8bcb830a61b1462eeb88215f8d3a4/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/AppData/Local/Android/sdk/extras/android/m2repository/com/android/support/cardview-v7/22.2.0/cardview-v7-22.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>